/* New product CTA */
.noremax-product-cta-popup-overlay {
  background: rgba(0, 0, 0, .75);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100000;
}

.noremax-product-cta-popup,
.noremax-product-cta-popup * {
  box-sizing: border-box;
}

.noremax-product-cta-popup-overlay.is-hidden {
  display: none;
}

.noremax-product-cta-popup {
  background: #fff;
  border-radius: 10px;
  max-width: 100%;
  max-height: 100vh;
  overflow: auto;
  left: 50%;
  padding: 30px 20px 20px 20px;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 480px;
}

.noremax-product-cta-popup .cta-block-one-col {
  display: flex;
  gap: 10px;
}

.noremax-product-cta-popup a[href="#close"] {
  font-size: 50px;
  position: absolute;
  right: 10px;
  top: -4px;
  line-height: 50px;
}

.noremax-product-cta-popup .wpcf7-list-item {
  margin-left: 0;
}

.noremax-product-cta-popup .wpcf7-form > p {
  padding-bottom: 0;
}

.noremax-product-cta-popup .wpcf7-list-item-label {
  padding-left: 5px;
  font-size: 14px;
  line-height: 1.2;
  display: block;
  margin-top: -1px;
  margin-bottom: 15px;
}

.noremax-product-cta-popup .wpcf7-list-item label {
  align-items: flex-start;
  display: flex;
}

.noremax-product-cta-popup span.wpcf7-not-valid-tip {
  margin-top: 4px;
}

.noremax-product-cta-popup strong {
  display: block;
  font-size: 125%;
  line-height: 1.1;
  text-align: center;
}

.noremax-product-cta-popup strong small {
  font-size: 75%;
  opacity: .6;
}

.noremax-product-cta-popup label,
.noremax-product-cta-popup .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}

.noremax-product-cta-popup label {
  font-size: 14px;
}

.noremax-product-cta-popup input[type="text"],
.noremax-product-cta-popup input[type="email"],
.noremax-product-cta-popup input[type="tel"] {
  border: 1px solid #999;
  border-radius: 5px;
  font-size: 16px;
  padding: 10px;
  width: 100%;
}

.noremax-product-cta-popup select {
  border-radius: 5px;
  min-height: 39px;
}

.noremax-product-cta-popup input[type="text"]:is(:active,:focus,:hover),
.noremax-product-cta-popup input[type="email"]:is(:active,:focus,:hover),
.noremax-product-cta-popup input[type="tel"]:is(:active,:focus,:hover) {
  border-color: #222;
}

.noremax-product-cta-popup input[type="checkbox"] {
  margin: 0;
}

.noremax-product-cta-popup .wpcf7-submit {
  background: #000!important;
  border: none;
  border-radius: 5px;
  color: #fff!important;
  display: block;
  font-size: 20px;
  padding: 10px;
  width: 100%!important;
}

.noremax-product-cta-popup .wpcf7-submit:is(:active,:focus,:hover) {
  background: #DC9814!important;
}

.noremax-product-cta-popup .wpcf7-response-output {
  color: #DC9814;
  font-weight: bold;
  text-align: center;
}

.noremax-product-cta-popup p:has(.wpcf7-spinner) {
  position: relative;
}

.noremax-product-cta-popup .wpcf7-spinner {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.noremax-product-cta-popup .wpcf7-not-valid-tip {
  font-size: 14px;
}

.noremax-product-cta-popup .wpcf7 form .wpcf7-response-output {
  border-radius: 10px;
  font-size: 15px;
  margin: 10px 0 0 0;
}